@charset "utf-8";
@import url("./../reset.css");
@import url("font-awesome/css/font-awesome.min.css");
/*--みなし輸出用--*/

/*--京base.css--*/

/*----------------*/
a:link{
    color:#112364;
    text-decoration:none;
}
a:visited{
    color:#203682;
    text-decoration:none;
}
a:hover{
    color:#112364;
    text-decoration:underline;
}
a:active{
    text-decoration:underline;
}
/*----------------*/
html{
    font-size: 16px;
}

body{
    background:#f5f5f5;
    width: 100%;
    height: 100%;
    color: #111;
    line-height: 1.0;
    -webkit-text-size-adjust: 100%;
}

img{
    vertical-align:bottom;
}

#container{
    width: 100%;
    position: relative;
}

/*----------header----------*/
header{
    width: 100%;
    box-shadow: 0 0 3px #aaa;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
}

header > .box_inner{
    height: 3rem;
    background: #fff;
}

header > .box_inner .sys_title{
    display: flex;
    align-items: center;
    height: 3rem;
    padding-left: 1rem;
}

header > .box_inner .sys_title .logo{
    width: 90px;
    margin-right: 0.75rem;
}

header > .box_inner .sys_title .logo img{
    max-width: 100%;
    height: auto;
}

header > .box_inner .sys_title .lbl{
    font-weight: bold;
    padding-top: 0.1em;
}

header > .box_inner .sys_title .lbl_admin{
    font-size: 0.84rem;
    margin-left: 1rem;
    background: #c40026;
    color: #fff;
    padding: 0.3em 0.5em 0.1em;
    font-weight: bold;
}

header > .box_inner .global_nav{
    background: #2a275e;
    padding-left: 0.5rem;
}

header > .box_inner .global_nav ul{
    display: flex;
}

header > .box_inner .global_nav ul li{
    border-right: 1px solid rgba(255,255,255,0.2);
    position: relative;
}

header > .box_inner .global_nav ul li.active:before{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0.5rem 0.5rem 0 0.5rem;
    border-color: #2a275e transparent transparent transparent;
    position: absolute;
    bottom: -0.5rem;
    left: calc(50% - 0.25rem);
}

header > .box_inner .global_nav ul li .no_link,
header > .box_inner .global_nav ul li a{
    box-sizing: border-box;
    display: flex;
    color: #fff;
    height: 2rem;
    justify-content: center;
    align-items: center;
    font-size: 0.9rem;
    padding: 0.1em 0.75rem 0;
}

header > .box_inner .global_nav ul li.active .no_link,
header > .box_inner .global_nav ul li.active a{
    font-weight: bold;
    color: #fcd104;
}


header > .box_inner .global_nav ul li a{
    text-decoration: none;
    transition: .3s all ease;
}

header > .box_inner .global_nav ul li a:hover{
    background: rgba(255,255,255,0.1);
}

/*----------contents----------*/
.contents{
    position:relative;
    top:0;
    left:0;
    z-index:0;
    padding: 6.5rem 1rem 4rem 1rem;
}

.content_title{
    margin-bottom: 0.5rem;
}

.content_title h2{
    font-size: 1.2rem;
    font-weight: bold;
    color: #333;
    position: relative;
    padding-left: 1.3em;
}

.content_title h2:before{
    font-family: FontAwesome;
    content:"\f111";
    display: inline-block;
    color: #2a275e;
    position: absolute;
    top: -0.1em;
    left: 0;
    font-weight: normal;
}

.content_body{
    box-sizing: border-box;
    background: #fff;
    padding: 1rem;
    border-radius: 1rem;
    box-shadow: 0.25rem 0.25rem 0 0 rgba(0,0,0,0.05);
}

/*-----footer-----*/
footer{}
